Activity log for bug #737287

Date Who What changed Old value New value Message
2011-03-18 02:03:31 Chris Halse Rogers bug added bug
2011-03-18 02:10:13 Chris Halse Rogers unity (Ubuntu): importance Undecided High
2011-03-18 02:38:31 Jacopo Moronato bug added subscriber Jacopo Moronato
2011-03-18 09:25:49 Neil J. Patel bug task added unity
2011-03-18 09:32:18 Neil J. Patel unity: importance Undecided Critical
2011-03-18 09:32:18 Neil J. Patel unity: status New Triaged
2011-03-18 09:32:18 Neil J. Patel unity: milestone 3.6.8
2011-03-18 09:32:18 Neil J. Patel unity: assignee Jason Smith (jassmith)
2011-03-18 17:29:07 Jason Smith unity: status Triaged Fix Committed
2011-03-21 13:11:42 Didier Roche unity (Ubuntu): status New Fix Committed
2011-03-24 02:56:06 Didier Roche unity: status Fix Committed Fix Released
2011-03-24 03:56:29 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2011-03-24 04:00:36 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released
2011-03-24 06:14:15 Launchpad Janitor branch linked lp:ubuntu/unity